import request from '@/utils/request'

export function save(data) {
  return request({
    url: '/api/admin/borrow-log/save',
    method: 'post',
    data
  })
}

export function list(params) {
  return request({
    url: '/api/admin/borrow-log/index',
    method: 'get',
    params
  })
}

export function show(params) {
  return request({
    url: '/api/admin/borrow-log/show',
    method: 'get',
    params
  })
}


export function del(params) {
  return request({
    url: '/api/admin/borrow-log/destroy',
    method: 'get',
    params
  })
}

